Flattr: Old API shut down on April 14

Flattr announced that the old API will be shut down on April 14
Added by Richard K├Ârber about 2 years ago

In a blog article Flattr has announced that the old API v1 will be disabled on April 14, 2012. With the shutdown of the API, flattr4j v1 will also stop working. If you are using it, you should migrate to flattr4j v2, which uses the new API.


Comments